CREATE TABLE VS4TDeliveryINMB
	(
	TDIMTDCINo nvarchar(30) NOT NULL,
	TDIMLn int NOT NULL,
	TDIMType smallint NULL,
	TDIMTIAPNo nvarchar(30) NULL,
	TDIMFlag1 smallint NULL,
	TDIMFlag2 smallint NULL,
	TDIMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDeliveryINMB ADD CONSTRAINT
	PK_VS4TDeliveryINMB PRIMARY KEY CLUSTERED 
	(
	TDIMTDCINo,
	TDIMLn
	) ON [PRIMARY]

GO
